Subject: Re: bug#52240: 29.0.50; Build failure after 35075267a6

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 02 Dec 2021 12:33:44 +0100

Arash Esbati <[email-masked]> writes:

> Lars Ingebrigtsen <[email-masked]> writes:
>
>> What about what it's actually complaining about, then?  I.e., 
>>
>> (insert ?\N{left-to-right embedding})
>
> Sorry, I thought I had tried that already but didn't look carefully at
> the result.  When I do 'C-u C-x =' at the insertion, I get:

So that works too?  Then...  that build error is really odd.  Could it
be Emacs not loading the definitions of these things early enough on
some systems?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no